export declare class ArrayHelper {
    static concat(...args: Uint8Array[]): Uint8Array;
    /**
     * Create chunk from an array
     * @param input data to split
     * @param chunkSize chunk size
     */
    static chunk<T>(input: T[], chunkSize: number): T[][];
}
